[[tool.poetry.source]]
name = "dtml"
url = "https://datamole.jfrog.io/artifactory/api/pypi/pypi-general/simple"
secondary = true

[tool.poetry]
name = "poetrytest4"
version = "0.1.0"
description = ""
authors = ["Tomas Sabata <tomas.sabata@datamole.cz>"]

[tool.poetry.dependencies]
python = "^3.7"
testpackage1 = {version = "0.1", source = "dtml"}
dart = {version = "1.0", source = "dtml" }

[tool.poetry.dev-dependencies]

[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"
